OpenOffice Vulnerable to Remote Code Execution, LibreOffice Patched

OpenOffice Vulnerable to Remote Code Execution, LibreOffice Patched
l33tdawg
Tue, 02/05/2019 – 21:15

Read more: OpenOffice Vulnerable to Remote Code Execution, LibreOffice Patched

Story added 5. February 2019, content source with full text you can find at link above.